{% extends '/easyAdmin/layout/unlinked_user_layout.html.twig' %}

{% block title %}{% trans %}Add profile picture{% endtrans %}{% endblock %}

{% block content %}
    <div class="overlay">
    <div class="popup">
        <div class="card  -d flex align-content-between">
            <div class="card-header">
                <a href="{{path('app_user_dashboard')}}" class="close-windows float-right"><i class="far fa-times-circle"></i></a>
                <h5 class="card- text-center">{% trans %}Avatar{% endtrans %}</h5>
            </div>
            <div class="card-body">
                {{form_start (image)}}
                <div class="row">
                    <div class="text-center  col-12">
                        <div class="upload-image-strip p-1">
                            <button type="button" class="file-select-button  btn-round ">
                                <img height="60" src={{ asset("img/downimg.png") }}>
                            </button>
                            {{ form_widget(image.imageFile, {'label': ' '}) }}
                        </div>
                    </div>
                    <div class="col-12">
                        <p class="text-muted text-center">{% trans %} Add a photo to illustrate the investment line{% endtrans %}</p>
                    </div>
                    <div class="col-12">
                        <button onclick="window.location.href='{{ path('app_user_register_contact') }}';" type="button" class="register-button btn-transparent blue-btn">{%trans%}back{%endtrans%}</button>
                        <button  class="register-button blue-btn float-right">{% trans %}Continue{% endtrans %}</button>
                    </div>
                    {{form_end (image)}}
                </div>
            </div>
        </div>
    </div>

    <script src="https://code.jquery.com/jquery-3.6.0.min.js" integrity="sha256-/xUj+3OJU5yExlq6GSYGSHk7tPXikynS7ogEvDej/m4=" crossorigin="anonymous"></script>
    <script src="{{ asset('js/inputModifier.js') }}"></script>

{% endblock %}